<mat-toolbar color="primary">
    <span>Contatos</span>
</mat-toolbar>

<mat-nav-list>
    <mat-list-item *ngFor="let contact of contactsList">
        <a matLine [routerLink]="[ '/contacts', contact.id ]">{{contact.name}}</a>
        <button mat-icon-button (click)="deleteContact(contact)"><mat-icon>delete</mat-icon></button>
    </mat-list-item>
</mat-nav-list>

<a class="addLink" [routerLink]="['/contacts/create']" mat-fab color="primary" aria-label="Adicionar Contato">
    <mat-icon>add</mat-icon>
</a>
